*{margin:0;padding:0;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);user-select: none;-webkit-user-select:​ none;-webkit-touch-callout: none;outline: none;}
.fixed:after {clear:both;content:'.';display:block;font-size:0;line-height:0;visibility:hidden;height:0;}
.fixed {zoom:1;}
h1,h2,h3,h4,h5,h6{font-size:.24rem;font-weight:normal;}
ul, li {list-style-type: none;}
a{ text-decoration:none; color:#333;}
input{appearance:none;-webkit-appearance:none;}
body{font-family:siyuanR,微软雅黑; width:6.4rem;margin:0 auto; font-size:.24rem;color:#333; background:#fff;}

input,textarea{font-family:siyuanR,微软雅黑;}
input{border:none; background:none;font-size:.24rem; color:#4a4a4a;font-family:siyuanR,微软雅黑;}
input::-webkit-input-placeholder {color:#c6c6c6;}
.banner-n1 .swiper-container {
    height: 3.58rem;
}
@font-face { 
  	font-family:fzqingkebenyue;
  	src: url(../font/fzqingkebenyue.TTF) format('truetype');
	font-weight:300;
	font-style:normal;
}

/*banner*/

.banner {
    width: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.banner img {
    width: 6.4rem;
    height: 3.59rem;
    display: block;
}

.banner .swiper-container {
    width: 6.4rem;
    height: 3.59rem;
    margin: 0 auto;
}

.banner .swiper-slide {
    height: 100%;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: .05rem;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 7px;
}

.banner .swiper-pagination-bullet {
    width: .14rem;
    height: .14rem;
    display: inline-block;
    border-radius: .07rem;
     background:rgba(255,255,255,.6);
    opacity: 1;
}

.banner .swiper-pagination-bullet-active {
    background: #fff;
}

.main {
    width: 6.4rem;
    margin: 0 auto;
	overflow:auto;
}
.buy-con .tit {
    height: .58rem;
    line-height: .58rem;
    border-bottom: .1rem solid #f4f4f4;
    background: #fff;
}

.buy-con .tit li {
    width: 25%;
    float: left;
    text-align: center;
	font-size:.22rem;
}

.buy-con .tit li a {
    display: inline-block;
    width: 1.3rem;
    margin-bottom: -.02rem;
    color: #999;
	font-family:fzqingkebenyue;
}

.buy-con .tit li.active a {
    color: #111;
    border-bottom: .03rem solid #ee5e64;
}
.buy-con .con {
	width:6.4rem;
}
.buy-con .con img{
	display:block;
	max-width:100%;
}
.nav-left{
	width:1.8rem;
	float:left;
	text-align:center;
	padding-bottom:1.5rem;
	margin-bottom:-1.5rem;
	border-right:.01rem solid #eee;
}
.nav-left li{
	font-size:.26rem;
	color:#999;
	font-family:fzqingkebenyue;
	padding:.43rem 0;
	border-bottom:.01rem solid #eee;
}
.nav-left li.active{
	color:#111;
	background:url(../img/icon.png) no-repeat 1.25rem .52rem;
	background-size:.3rem;
}
.detail-right{
	width:4.58rem;
	float:left;
}
.detail-right .detail{
	display:none;
}
.detail-right  .detail-block{
	display:block;
}

.gift-card-box {
	padding: .4rem .35rem 0 .35rem;
	overflow:hidden;
}
.gift-card-box .congra {
	height: 0.71rem;
	background: url(../img/giftCardTxt.png) no-repeat center;
	background-size: 3.11rem auto;
	margin-top: 0.2rem;
	margin-bottom: 0.6rem;
}
.gift-card-box .congra p {
	font-size: 0.5rem;
	display: inline-block;
}
.gift-card-box .gift-card-detail {
	width: 5.4rem; 
	background-color: #BF0008;
  text-align: center;
  border-radius: .1rem;
  position: relative;
  overflow: hidden;
	margin:0 auto;
	margin-bottom: .2rem;
}
.gift-card-box .gift-card-detail .line {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 0.2rem;
	background: #BF0008;
	text-align: center;
}
.line::before {
	position: absolute;
	left: -0.1rem;
	top: 0;
	display: block;
	content: "";
	background: #fff;
	width: 0.2rem;
	height: 100%; /*高度为100%，与父元素相等*/
	border-radius: 50%;
}
.line::after {
	position: absolute;
	left: calc(100% - 0.1rem);
	top: 0;
	display: block;
	content: "";
	background: #fff;
	width: 0.2rem;
	height: 100%;
	border-radius: 50%;
}
.gift-card-box .gift-card-detail .detail-top {
	width: 100%;
	color: #fff;
}
.gift-card-box .gift-card-detail .detail {
	width: 100%;
	margin: 1.29rem 0;
	font-size:0.36rem;
	font-family:PingFang;
	font-weight:bold;
	color:#fff;
}
.gift-card-box .gift-card-detail .detail-top .detail-title {
	margin: 0.25rem 0.3rem;
	height:0.24rem;
	font-size:0.24rem;
	line-height:0.24rem;
	font-family:PingFang;
	font-weight:400;
	color:rgba(255,255,255,1);
	text-align: left;
	padding-left: 0.45rem;
	background: url(../img/giftCardTitle.png) no-repeat;
	background-size: 0.3rem auto;
}
.gift-card-box .gift-card-detail .detail-top .detail-amount {
	margin: 0.68rem auto;
	font-size:0.9rem;
	font-family:Helvetica Neue;
	font-weight:bold;
	color:rgba(255,255,255,1);
}
.gift-card-box .gift-card-detail .detail-top .detail-amount p{
	font-size:0.42rem;
	display: inline-block;
}
.gift-card-box .gift-card-detail .detail-top .detail-content{
	margin: 0.15rem 0.3rem;
	height:0.24rem;
	font-size:0.2rem;
	line-height:0.2rem;
	font-family:PingFang;
	font-weight:400;
	color:rgba(255,255,255,0.8);
	text-align: left;
}
.gift-card-box .gift-card-detail .detail-top .detail-tips{
	padding-left: 0.35rem;
	background: url(../img/giftCardTips.png) no-repeat;
	background-size: 0.21rem auto;
}
.gift-card-box .gift-card-detail .detail-top .detail-time{
	padding-left: 0.35rem;
	background: url(../img/giftCardTime.png) no-repeat;
	background-size: 0.21rem auto;
	margin-bottom: 0.5rem;
}
.gift-card-box .gift-card-detail .line .dotted-line {
	margin: 0 auto;
	width: 5rem;
	height: 0.1rem;
	border-bottom: 1px dashed #e6e6e6;
}
.gift-card-box .gift-card-detail .use-btn {
	width: 5rem;
	height: 0.6rem;
	margin: 0.18rem;
	color: #fff;
	border: 0.01rem solid #fff;
	border-radius: 0.3rem;
	background-color: #BF0008;
	font-size:0.24rem;
	font-family:PingFang;
	font-weight:400;
}
.gift-card-box .gift-card-bottom{
	font-size:0.2rem;
	font-family:PingFang;
	font-weight:400;
	color: #999;
	margin: 0.4rem 0;
	text-align:center;
}

.gift-card-rule{
	border-top: 0.1rem solid #F4F4F4;
}
.gift-card-rule .rule-title{
	border-left: 0.06rem solid #BF0008;
	margin: 0.34rem 0.4rem;	
	padding-left: 0.16rem;
	height: 0.22rem;
	font-size:0.22rem;
	font-family:PingFang;
	font-weight:400;
	color: #111;
	line-height:0.22rem;
}
.gift-card-rule .rule-content{
	font-size:0.2rem;
	font-family:PingFang;
	font-weight:400;
	color:rgba(153,153,153,1);
	line-height:0.45rem;	 
	margin: 0 0.4rem;	
}

/*回到首页*/
.back-home {
    position: fixed;
    right: .42rem;
    bottom: 1.6rem;
    width: .76rem;
    font-size: .18rem;
    border: 1px solid #cacaca;
    border-radius: .1rem;
    background: rgba(255, 255, 255, .7);
}

.back-home a {
    display: block;
    color: #757575;
    line-height: .28rem;
    padding:.12rem;
	text-align:center;
    font-size: .22rem;
}
/*我的优惠券*/
.coupon-header{
	position:fixed;
	top:0;
	width:6.4rem;
	background-color: #fff;
	overflow: hidden;
    margin-bottom: .1rem;
}
.coupon-div{
    margin-top:.8rem;
}
.coupon-header li{
	float: left;
	width: 33.3%;
	height: .6rem;
    font-family:fzqingkebenyue;
    text-align: center;
}
.coupon-header li a{
	position:relative;
	display: inline-block;
	width:1rem;
	color:#999;
	padding-left:.1rem;
	height: .56rem;
	line-height: .56rem;
	border-bottom: .04rem solid #fff;
}
.coupon-header li a span{
	position:absolute;
	right:0;
	top:.15rem;
	border-radius: 50%;
	border:.02rem solid  #bf0008;
	color: #bf0008;
	font-size: .16rem;
	text-align: center;
	display: inline-block;
	width: .22rem;
	height: .22rem;
	margin-left: .05rem;
	line-height: .22rem;
}
.coupon-header li a.active{
	border-bottom: .04rem solid #ee5e64;
	color: #111;
}
.coupon-div .coupon-line{
    margin: 0 auto;
    width:6rem;
    height: 2.38rem;
    background:#fff;
    border-radius: 0.1rem;
    margin-top: 0.17rem;
}
.coupon-div .coupon-line .coupon-top{
    width:100%;
    display: flex;
    justify-content: flex-start;
}

.coupon-div .coupon-line img{
    width:1.7rem;
    height: 1.08rem;
    border-radius: 0.05rem;
    margin: 0.25rem;
}

.coupon-div .coupon-line .coupon-form{
    width: calc(100% - 3.4rem);
}
.coupon-div .coupon-line .coupon-form .coupon-money{
    font-size:0.4rem;
    line-height:0.4rem;
    font-family:PingFang;
    font-weight:bold;
    color:#BF0008;
    margin-top: 0.34rem;
}
.coupon-div .coupon-line .coupon-form .coupon-money p{
    font-size:0.2rem;
    display:inline-block;
}
.coupon-div .coupon-line .coupon-form .coupon-title{
    margin-top: 0.22rem;
    font-size:0.2rem;
    line-height:0.2rem;
    font-family:PingFang;
    font-weight:400;
    color:#999;
}
.coupon-div .coupon-line .coupon-form .coupon-time{
    margin-top: 0.1rem;
    font-size:0.18rem;
    line-height:0.18rem;
    font-family:PingFang;
    font-weight:400;
    color:#999;
}
.coupon-div .coupon-line .coupon-top .use-coupon-btn{
    background-color: #BF0008;
    width:1rem;
    height:0.5rem;
    border-radius:0.25rem;
    margin-top: 0.64rem;
    font-size:0.2rem;
    font-family:PingFang;
    font-weight:400;
    color:#fff;
    border: none;
}

.coupon-div .coupon-line .line {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 0.2rem;
	background: #fff;
	text-align: center;
}
.coupon-div .coupon-line .line::before{
    background-color: #f4f4f4;
} 
.coupon-div .coupon-line .line::after{
    background-color: #f4f4f4;
} 
.coupon-div .coupon-line .line .dotted-line {
	margin: 0 auto;
	width: 5.4rem;
	height: 0.1rem;
	border-bottom: 1px dashed #e6e6e6;
}

.coupon-div .coupon-line .coupon-tips{
    font-size:0.18rem;
    line-height:0.2rem;
    font-family:PingFang;
    font-weight:300;
    color:#999;
    margin-top: 0.11rem;
    margin-left: 0.25rem;
		padding-left: 0.25rem;
		background: url(../img/couponTips.png) no-repeat;
		background-size: 0.18rem auto;
}

.gift-header{
	margin-top: 0.85rem;
	text-align: center;
}
.gift-header img{
	border-radius: 0.085rem;
	width: 5.12rem;
	margin: 0 auto;
}
.gift-mid{
	margin: 0.5rem 0 0.78rem;
	text-align: center;
}
.gift-mid img{
	width: 3.86rem;
	margin: 0 auto;
}
.gift-bottom{
	text-align: center;
	margin: 0 auto;
	border-top: 0.01rem solid #eee;
	width: 5.12rem;
}
.gift-bottom img{
	width: 3.86rem;
	margin: 0 auto;
	margin-top: 0.85rem;
	width: 1.87rem;
}

.gift-bottom p{
	margin-top: 0.34rem;
	font-size:0.2rem;
	font-family:PingFang;
	font-weight:400;
	color:#111;
	line-height:0.4rem;
}

.footer-bottom{
	text-align: center;
	font-size: 0.12rem;
	padding: 0.1rem 0;
	opacity: 0.5;
	line-height: 1.5;
}
